SetActivLeaf("page");

text1_journal_5_table={168,451,464,451,464,521,168,521};
CreatePolygon(NewId("text1_journal_5"),4,"text1_journal_5_table");
--ShowPolygon(obj.text1_journal_5.id,true);

text2_journal_5_table={561,105,895,105,895,253,561,253};
CreatePolygon(NewId("text2_journal_5"),4,"text2_journal_5_table");
--ShowPolygon(obj.text2_journal_5.id,true);

NewObj("Layer_74_journal_5","BigTexture5",561,60,"",0,0,0,0,367,560);

NewObj("fot1_journal_5","BigTexture5",83,51,"",0,0,0,560,443,376);

